body {
  background-color: #000000;
  text-align: center;
  font-family: Verdana, sans-serif;
  font-size: x-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: small;
  line-height: 1.3;
}

div#container {
  min-width:1200px;
  max-width:1200px;
}

html>body {
  font-size: small;
}

/* for IE \*/
* html body {
  font-size: 78%;
}  
/**/


/* Hyper text
------------------------------------------------- */

a { 
  text-decoration: none;
  /*\*/
  overflow: hidden;
  /**/
}

a:link,
a:visited {color: ; }
a:focus,
a:hover,
a:active { color: ; }



/* Image
------------------------------------------------- */

img,
a img {
  border: none;
}

.emoji {
  vertical-align:middle;
}


/* Base elements
------------------------------------------------- */

h1 { font-size: 200%; }
  
h2 { font-size: 150%; }
  
h3 { font-size: 116%; }
  
h4 { font-size: 100%; }
  
h5 { font-size: 94%; }
  
h6 { font-size: 85%; }
  
ul, ol, li, dl, dt, dd {
   list-style: none;
   padding : 0px ;
}
  
textarea,input,select {
  font-size: x-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: small;
}

html>body textarea,
html>body input,
html>body select { font-size: small; }

pre {
  margin: 1em auto;
  padding: 0.5em;
  border: 1px solid;
  font-family: sans-serif;
  overflow: auto;
  width: 90%;
}


div.main_body pre {  overflow: scroll; }
/**/
  
div.main_body > pre { width: auto; }
  
div.main_body code { font-family: monospace; }



/* Layout
------------------------------------------------------------ */

div#container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

div#header {
  background: #dddddd;
}

div#wrap {
  width: 100%;
  float: left;
  margin-right: -230px;
}

div#primary {
  width: 100%;
  float: right;
  margin-left: -220px;
}

div#main {
  width: 760px;
  margin-right: 220px;
  margin-left: 220px;
  background:#;
}

div#sidemenu1 {
  float: left;
  width: 210px;
  padding-left: 0px;
  overflow: hidden;
  margin-bottom:30px;
  background:#ffffff;
}

div#sidemenu2 {
  float: right;
  width: 210px;
  padding-right: 0px;
  overflow: hidden;
  margin-bottom:30px;
  background:#ffffff;
}

div#footer {
  clear: both;
  padding-bottom:5px;
  padding-top: 10px;
  margin-top: 20px;
  width:1200px;
  font-size: x-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: x-small;
  background:#cccccc;
}
  
html>div#footer {
  font-size: x-small;
}



/* Header
------------------------------------------------------------ */


div#header {
   padding-top: 30px ;
   margin-bottom: 20px ;
   text-align: center ;
   background: #f0f0f0 ;
}

div.header1 h1 {
  text-align: center ;
  padding: 20px 0 30px 0 ;
}

div.header1 {
   width: 1200px ;
   margin-left: auto;
   margin-right: auto;
   padding : 0 0 0px 0 ;
}
	

div.headerNav {
   background-color: #;
   padding: 0px 0px ;
   font-size : 15px ;
   line-height : 1 ;
   border-top: 2px #000 ridge;
   border-bottom: 2px #000 ridge;
   font-weight: bold;
}


div.headerNav ul {
   height: 35px ;
   list-style-type: none ;
   margin : 0px ;
   padding: 0px ;
}


div.headerNav li {
   display: inline;
   margin : 0px ;
   padding: 0px ;
}

div.headerNav a {
   display: block;
   float: left;
   padding: 10px 40px 10px 40px ;
   border-left:1px solid #e1a5ab;
   text-decoration: none;
}

div.headerNav a:link,
div.headerNav a:visited {
   color: #000000;
}

div.headerNav a:hover {
   background-color: #ffffff;
}



/* Main Contents
------------------------------------------------------------ */
  
div.content {
  margin-bottom: 0px;
  text-align: left;
  width: 100%;
  overflow: hidden;
}

h2.entry_header,
h3.entry_header {
  text-align: left;
  margin-bottom: 0px;
  padding-bottom: 5px;
  padding-left:5px;
  padding-right:30px;
  padding-top: 5px;
  border-bottom: 1px dashed #FF6600;
  border-left: 30px solid #FF6600;
  color: #;
  background:#ffffff;
}

div.entry_body {
  text-align: left;
   margin : 0 0 10px 0 ;
  padding-bottom: 15px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 15px;
  background:#ffffff;
  line-height: ;
}

div.entry_body p.entry_more {
  padding: 30px 15px 15px 0px;
  margin: 0px;
}
  
div.entry_body p.tag_lnk {
  margin: 0px;
}
  
div.entry_body p.theme {
  margin: 10px 0px 0px;
}

/* clap + bookmark */
div.fc2_footer {
  margin: 15px 0px 0px;
}

div.page_navi {
  text-align: center;
  padding-top: 2px;
  margin-left: 0px;
  margin-right: 0px;
  padding-bottom: 5px;
  margin-bottom: 15px;
  background: #ffffff;
  border-top: 1px dashed ;
}

div.pagetop {
  text-align: right;
  padding-top: 10px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 10px; 
  background: #ffffff;
  color: #;
}


/* Entry (html tag)
------------------------------------------------------------ */

div.entry_body h2,
div.entry_body h3,
div.entry_body h4,
div.entry_body h5,
div.entry_body h6 {
  margin: 0em 0em 0.5em;
}

div.entry_body p {
  margin:;
}

div.entry_body ul,
div.entry_body ol {
  margin: 1em 0em 1em;
}

div.entry_body ul li {
  list-style: disc outside;
  margin-left: 15px;
}

div.entry_body ol li {
  list-style: decimal outside;
  margin-left: 2em;
}

div.entry_body dd {
  margin-bottom: 2em;
}




/* Comment,  Entry list
------------------------------------------------------------ */

p.sub_header {
  text-align: left;
  margin-bottom: 0px;
  padding-bottom:5px;
  padding-left:5px;
  padding-right:30px;
  padding-top:5px;
  border-bottom: 1px dashed #999999;
  border-left: 30px solid #999999;
  color: #;
  background: #eeeeee;
  font-size: 130%;
}

h3.sub_title {
  margin-bottom:5px;
  margin-left:30px;
  margin-right:30px;
  margin-top:15px;
  border-bottom: 1px dashed #999999;
  color: #FFFFCC;
}

div.sub_body {
  margin-top: 0px;
  padding-left:30px;
  padding-right:30px;
  padding-bottom:15px;
  padding-top:0px;
  background: #eeeeee;
}

ul.list_body {
  margin:0px;
  padding-bottom:15px;
  padding-left:30px;
  padding-right:30px;
  padding-top:30px;
  background: #666666;
}

ul.list_body li {
  margin-bottom: 5px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  padding-bottom: 1px;
}

ul.sub_footer {
  text-align: right;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left:30px;
  padding-right:30px;
  margin: 0px;
  background: #666666;
}

ul.sub_footer li {
  display: inline;
  list-style-type: none;
}
  
div.form {
  padding-bottom:15px;
  padding-left:30px;
  padding-right:30px;
  padding-top:15px;
  background: #eeeeee;
}
div.form dl {
  margin: 5px;
}

div.form dl dd {
  padding-bottom:5px;
}

div.form dl dd textarea {
  width: 90%;
  height: 180px;
}

div.form input#himitu {
  margin-right: 0.5em;
}

div.form .form_btn {
  padding-bottom:0px;
  padding-left:0px;
  padding-right:0px;
  padding-top:15px;
}

div.form .form_btn input {
  margin-right: 3px;
}

/* third plugin
------------------------------------------------------------ */

h3.plg3_header {
  text-align: left;
  padding-bottom:5px;
  padding-left:5px;
  padding-right:5px;
  padding-top: 5px;
  border-bottom: 1px dashed #FF6600;
  border-left: 30px solid #FF6600;
  color: #FFFFCC;
}

div.plg3_body {
  text-align: left;
  margin-bottom: 30px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  padding-bottom: 15px;
  padding-left: px;
  padding-right: 5px;
  padding-top: 15px;
}

div.plg3_body p.entry_more {
  padding: 5px 5px 30px 5px;
  margin: 0px;
}
  
div.plg3_body p.tag_lnk {
  margin: 0px;
}
  
div.plg3_body p.theme {
  margin: 10px 0px 0px;
}


/* Plugin (Main content)
------------------------------------------------------------ */

div.entry_body .plg_header,
div.entry_body .plg_body,
div.entry_body .plg_footer {
  margin-top: 0px;
}



/* Sidemenu (Plugin)
------------------------------------------------------------ */

#sidemenu1 li,
#sidemenu2 li {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 15px;
}
  
.sidemenu_body .plg_title {
  padding-bottom:5px;
  padding-left:5px;
  padding-right: 5px;
  padding-top:5px;
  border-left: 10px solid #FF6600;
  border-bottom: 1px dashed #FF6600;
  background:#666666;
  color:#ffffff;
}

.sidemenu_body {
  margin-bottom: 25px;
  width: px;
}
  
.sidemenu_body .plg_header,
.sidemenu_body .plg_body,
.sidemenu_body .plg_footer {
  padding-botton: 30px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top:10px;
}

.sidemenu_body .plg_body input {
  margin: px;
}




/* calender(Plugin)
------------------------------------------------------------ */

table.calender {
  width: 90%;
  margin: 0px auto;
}

table.calender caption {
  margin-bottom: 15px;
  margin: 0px auto;
}

table.calender th,
table.calender td {
  padding: 0.1em;
  border-bottom: 1px dotted #666666;
  text-align: center;
}

table.calender td a {
  display: block;
  color: #FFFFCC;
  background-color: #666666;
}

table.calender td a:hover{ 
  display: block;
  background-color: #FF6600;
  color: #;
}

table.calender th#sun {
  color: #FF6600;
}

table.calender th#sat {
  color: #0066FF;
}



/* Piyo(Plugin)
------------------------------------------------------------ */

div.tab {
  text-align: left;
  margin-bottom: 10px;
}

div.tab input{
  padding: 5px px;
}

div.tab input.b1{
  margin-right: 5px;
}
    
div.mylog {
  width: 150px;
  padding: 15px;
  border: 1px solid #666666;
  font-size: small;
  text-align: left;
  color: #CCCCCC;
  background-color: #eeeeee;
  margin: 0px;
}
div.mylog p.title {
  font-weight: bold;
  color: #CCCCCC;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #FF6600;
  margin: 0px 0px 15px;
  padding: 0px 0px 5px;
}
div.mylog dl {
  margin: 0px;
  padding: 0px;
}
div.mylog dt.day {
  width: 150px;
  color: #CCCCCC;
  font-size: x-small;
  margin: 0px;
  padding: 0px 0px 5px;
  background-color: #666666;
  background-image: none;
  text-align: left;
}
div.mylog dd.piyolog {
  margin: 0px 0px 5px;
  color: #CCCCCC;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #FF6600;
  padding: 0px 0px 10px;
}
div.license {
  font-size: x-small;
  text-align: right;
}



/* Footer
------------------------------------------------------------ */

div#footer p {
  margin-bottom: 3px;
  margin-left:30px;
  margin-right:30px;
}

div#footer address {
  font-style: normal;
  padding-bottom: 10px;
  margin-left:30px;
  margin-right:30px;
}



/* for MacIE
------------------------------------------------------------ */

textarea,input,select {
  font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", sans-serif;
}


/* for amazlink
------------------------------------------------------------ */
div.amazlink-box img {
width:200px;
}

div.amazlink-image {
 padding-bottom: 10px;
}

/*
zenback default style
----------------------------------------------------------------------*/
.zenback {
  background:#ffffff;

}



/* RSS
------------------------------------------------------------ */

.rss0
{
height:260px; 
margin:0px 0px 0px 0px;
background-color: #ffffff;
border:solid 1px 
}

.rss0 li
{
margin:0 0 2px 0px;
}

.rss1,
.rss2
{
height:250px; 
width:50%;
line-height: 1.3;
text-align: left;
margin:5px 0px 5px 0px;
padding:0 0 0 0px;
}


.rss1
{
float: left;
overflow-y:scroll;
overflow-x:hidden;
}


.rss11
{
width : 1000px;
padding : 0 0 0 5px ;
}

.rss2
{
float: right;
overflow:auto;
}

.rss3
{
width: 100%;
height : 300px ;
overflow-x : hidden ;
margin : 0 0 10px 0 ;
background-color : #ffffff ;
text-align : left ;
   border : 1px #000000 solid ;
}

